uuid: 7167fd45-00b4-4173-ac4f-72dde6ad26a5
langcode: en
status: true
dependencies:
  module:
    - node
id: config_sync.module.node
snapshotSet: config_sync
extensionType: module
extensionName: node
items:
  -
    collection: ''
    name: core.entity_view_mode.node.full
    data:
      langcode: en
      status: false
      dependencies:
        module:
          - node
      id: node.full
      label: 'Full content'
      targetEntityType: node
      cache: true
      _core:
        default_config_hash: ElrtInxGjZd7GaapJ5O9n-ugi2hG2IxFivtgn0tHOsk
  -
    collection: ''
    name: core.entity_view_mode.node.rss
    data:
      langcode: en
      status: false
      dependencies:
        module:
          - node
      id: node.rss
      label: RSS
      targetEntityType: node
      cache: true
      _core:
        default_config_hash: vlYzr-rp2f9NMp-Qlr4sFjlqRq-90mco5-afLNGwCrU
  -
    collection: ''
    name: core.entity_view_mode.node.search_index
    data:
      langcode: en
      status: false
      dependencies:
        module:
          - node
      id: node.search_index
      label: 'Search index'
      targetEntityType: node
      cache: true
      _core:
        default_config_hash: fVFfJv_GzBRE-wpRHbfD5a3VjnhbEOXG6lvRd3uaccY
  -
    collection: ''
    name: core.entity_view_mode.node.search_result
    data:
      langcode: en
      status: false
      dependencies:
        module:
          - node
      id: node.search_result
      label: 'Search result highlighting input'
      targetEntityType: node
      cache: true
      _core:
        default_config_hash: 6GCOQ-jP2RbdbHA5YWQ6bT8CfGbqrBYKOSC_XY4E3ZM
  -
    collection: ''
    name: core.entity_view_mode.node.teaser
    data:
      langcode: en
      status: true
      dependencies:
        module:
          - node
      id: node.teaser
      label: Teaser
      targetEntityType: node
      cache: true
      _core:
        default_config_hash: Mz9qWr1kUYK0mjRAGDsr5XS6PvtZ24en_7ndt-pyWe4
  -
    collection: ''
    name: field.storage.node.body
    data:
      langcode: en
      status: true
      dependencies:
        module:
          - node
          - text
      id: node.body
      field_name: body
      entity_type: node
      type: text_with_summary
      settings: {  }
      module: text
      locked: false
      cardinality: 1
      translatable: true
      indexes: {  }
      persist_with_no_fields: true
      custom_storage: false
      _core:
        default_config_hash: EBUo7qOWqaiZaQ_RC9sLY5IoDKphS34v77VIHSACmVY
  -
    collection: ''
    name: node.settings
    data:
      use_admin_theme: false
      _core:
        default_config_hash: 2OMXCScXUOLSYID9-phjO4q36nnnaMWNUlDxEqZzG1U
  -
    collection: ''
    name: system.action.node_delete_action
    data:
      langcode: en
      status: true
      dependencies:
        module:
          - node
      id: node_delete_action
      label: 'Delete content'
      type: node
      plugin: 'entity:delete_action:node'
      configuration: {  }
      _core:
        default_config_hash: t43OqwzP3CTbcAagSsWKNy6KwMm_zShXo3c4-So6rQg
  -
    collection: ''
    name: system.action.node_make_sticky_action
    data:
      langcode: en
      status: true
      dependencies:
        module:
          - node
      id: node_make_sticky_action
      label: 'Make content sticky'
      type: node
      plugin: node_make_sticky_action
      configuration: {  }
      _core:
        default_config_hash: sOb26JSy3fGpWkvR0WYN6_hMqj_6d1rvbvrkzp1yya0
  -
    collection: ''
    name: system.action.node_make_unsticky_action
    data:
      langcode: en
      status: true
      dependencies:
        module:
          - node
      id: node_make_unsticky_action
      label: 'Make content unsticky'
      type: node
      plugin: node_make_unsticky_action
      configuration: {  }
      _core:
        default_config_hash: lDM9mvIGAu8Sw8rt-uCO4Sr7yX5VPrDPxYcawkbKd6k
  -
    collection: ''
    name: system.action.node_promote_action
    data:
      langcode: en
      status: true
      dependencies:
        module:
          - node
      id: node_promote_action
      label: 'Promote content to front page'
      type: node
      plugin: node_promote_action
      configuration: {  }
      _core:
        default_config_hash: N0RDBTqiK4dKoN4p4oW2j0SGWycdHyALUe9M-Ofp89U
  -
    collection: ''
    name: system.action.node_publish_action
    data:
      langcode: en
      status: true
      dependencies:
        module:
          - node
      id: node_publish_action
      label: 'Publish content'
      type: node
      plugin: 'entity:publish_action:node'
      configuration: {  }
      _core:
        default_config_hash: 2B9uF8NL5gutNKSdPRAhhAsDWFZZG1PJOBmx0aBGd_0
  -
    collection: ''
    name: system.action.node_save_action
    data:
      langcode: en
      status: true
      dependencies:
        module:
          - node
      id: node_save_action
      label: 'Save content'
      type: node
      plugin: 'entity:save_action:node'
      configuration: {  }
      _core:
        default_config_hash: LhdsoZPL_pFas2fjaAWue4zvrQ_tEVofLYtcNec-JGM
  -
    collection: ''
    name: system.action.node_unpromote_action
    data:
      langcode: en
      status: true
      dependencies:
        module:
          - node
      id: node_unpromote_action
      label: 'Remove content from front page'
      type: node
      plugin: node_unpromote_action
      configuration: {  }
      _core:
        default_config_hash: JBptjnfuOMtsdKygklXxoOgeOCTMtQxlkymjnnj-cC0
  -
    collection: ''
    name: system.action.node_unpublish_action
    data:
      langcode: en
      status: true
      dependencies:
        module:
          - node
      id: node_unpublish_action
      label: 'Unpublish content'
      type: node
      plugin: 'entity:unpublish_action:node'
      configuration: {  }
      _core:
        default_config_hash: C7X8h9FWlwkQ9y5mnU2JzgaZICAdc6HFbPVbhvjlAYE
  -
    collection: ''
    name: views.view.archive
    data:
      langcode: en
      status: false
      dependencies:
        config:
          - core.entity_view_mode.node.teaser
        module:
          - node
          - user
      id: archive
      label: Archive
      module: node
      description: 'All content, by month.'
      tag: default
      base_table: node_field_data
      base_field: nid
      display:
        default:
          id: default
          display_title: Default
          display_plugin: default
          position: 0
          display_options:
            title: 'Monthly archive'
            fields: {  }
            pager:
              type: mini
              options:
                offset: 0
                items_per_page: 10
                total_pages: 0
                id: 0
                tags:
                  next: ››
                  previous: ‹‹
                expose:
                  items_per_page: false
                  items_per_page_label: 'Items per page'
                  items_per_page_options: '5, 10, 25, 50'
                  items_per_page_options_all: false
                  items_per_page_options_all_label: '- All -'
                  offset: false
                  offset_label: Offset
            exposed_form:
              type: basic
              options:
                submit_button: Apply
                reset_button: false
                reset_button_label: Reset
                exposed_sorts_label: 'Sort by'
                expose_sort_order: true
                sort_asc_label: Asc
                sort_desc_label: Desc
            access:
              type: perm
              options:
                perm: 'access content'
            cache:
              type: tag
              options: {  }
            empty: {  }
            sorts:
              created:
                id: created
                table: node_field_data
                field: created
                relationship: none
                group_type: group
                admin_label: ''
                entity_type: node
                entity_field: created
                plugin_id: date
                order: DESC
                expose:
                  label: ''
                  field_identifier: created
                exposed: false
                granularity: second
            arguments:
              created_year_month:
                id: created_year_month
                table: node_field_data
                field: created_year_month
                entity_type: node
                plugin_id: date_year_month
                default_action: summary
                exception:
                  title_enable: true
                title_enable: true
                title: '{{ arguments.created_year_month }}'
                default_argument_type: fixed
                summary_options:
                  override: true
                  items_per_page: 30
                summary:
                  sort_order: desc
                  format: default_summary
                specify_validation: true
            filters:
              status:
                id: status
                table: node_field_data
                field: status
                entity_type: node
                entity_field: status
                plugin_id: boolean
                value: '1'
                group: 0
                expose:
                  operator: '0'
                  operator_limit_selection: false
                  operator_list: {  }
              langcode:
                id: langcode
                table: node_field_data
                field: langcode
                relationship: none
                group_type: group
                admin_label: ''
                entity_type: node
                entity_field: langcode
                plugin_id: language
                operator: in
                value:
                  '***LANGUAGE_language_content***': '***LANGUAGE_language_content***'
                group: 1
                exposed: false
                expose:
                  operator_id: ''
                  label: ''
                  description: ''
                  use_operator: false
                  operator: ''
                  operator_limit_selection: false
                  operator_list: {  }
                  identifier: ''
                  required: false
                  remember: false
                  multiple: false
                  remember_roles:
                    authenticated: authenticated
                  reduce: false
                is_grouped: false
                group_info:
                  label: ''
                  description: ''
                  identifier: ''
                  optional: true
                  widget: select
                  multiple: false
                  remember: false
                  default_group: All
                  default_group_multiple: {  }
                  group_items: {  }
            style:
              type: default
              options:
                grouping: {  }
                row_class: ''
                default_row_class: true
                uses_fields: false
            row:
              type: 'entity:node'
              options:
                view_mode: teaser
            query:
              type: views_query
              options:
                query_comment: ''
                disable_sql_rewrite: false
                distinct: false
                replica: false
                query_tags: {  }
            relationships: {  }
            header: {  }
            footer: {  }
            display_extenders: {  }
          cache_metadata:
            max-age: -1
            contexts:
              - 'languages:language_interface'
              - url
              - url.query_args
              - 'user.node_grants:view'
              - user.permissions
            tags: {  }
        block_1:
          id: block_1
          display_title: Block
          display_plugin: block
          position: 1
          display_options:
            arguments:
              created_year_month:
                id: created_year_month
                table: node_field_data
                field: created_year_month
                entity_type: node
                plugin_id: date_year_month
                default_action: summary
                exception:
                  title_enable: true
                title_enable: true
                title: '{{ arguments.created_year_month }}'
                default_argument_type: fixed
                summary_options:
                  items_per_page: 30
                summary:
                  format: default_summary
                specify_validation: true
            query:
              type: views_query
              options: {  }
            defaults:
              arguments: false
            display_extenders: {  }
          cache_metadata:
            max-age: -1
            contexts:
              - 'languages:language_interface'
              - url
              - url.query_args
              - 'user.node_grants:view'
              - user.permissions
            tags: {  }
        page_1:
          id: page_1
          display_title: Page
          display_plugin: page
          position: 2
          display_options:
            query:
              type: views_query
              options: {  }
            display_extenders: {  }
            path: archive
          cache_metadata:
            max-age: -1
            contexts:
              - 'languages:language_interface'
              - url
              - url.query_args
              - 'user.node_grants:view'
              - user.permissions
            tags: {  }
      _core:
        default_config_hash: ko9GznzNBXHkuz09OCaBQ1YOSJYYjTY0TBpNV3WKnog
  -
    collection: ''
    name: views.view.content
    data:
      langcode: en
      status: true
      dependencies:
        module:
          - node
          - user
      id: content
      label: Content
      module: node
      description: 'Find and manage content.'
      tag: default
      base_table: node_field_data
      base_field: nid
      display:
        default:
          id: default
          display_title: Default
          display_plugin: default
          position: 0
          display_options:
            title: Content
            fields:
              node_bulk_form:
                id: node_bulk_form
                table: node
                field: node_bulk_form
                entity_type: node
                plugin_id: node_bulk_form
                label: ''
                exclude: false
                alter:
                  alter_text: false
                element_class: ''
                element_default_classes: true
                empty: ''
                hide_empty: false
                empty_zero: false
                hide_alter_empty: true
              title:
                id: title
                table: node_field_data
                field: title
                entity_type: node
                entity_field: title
                plugin_id: field
                label: Title
                exclude: false
                alter:
                  alter_text: false
                element_class: ''
                element_default_classes: true
                empty: ''
                hide_empty: false
                empty_zero: false
                hide_alter_empty: true
                type: string
                settings:
                  link_to_entity: true
              type:
                id: type
                table: node_field_data
                field: type
                relationship: none
                group_type: group
                admin_label: ''
                entity_type: node
                entity_field: type
                plugin_id: field
                label: 'Content type'
                exclude: false
                alter:
                  alter_text: false
                  text: ''
                  make_link: false
                  path: ''
                  absolute: false
                  external: false
                  replace_spaces: false
                  path_case: none
                  trim_whitespace: false
                  alt: ''
                  rel: ''
                  link_class: ''
                  prefix: ''
                  suffix: ''
                  target: ''
                  nl2br: false
                  max_length: 0
                  word_boundary: true
                  ellipsis: true
                  more_link: false
                  more_link_text: ''
                  more_link_path: ''
                  strip_tags: false
                  trim: false
                  preserve_tags: ''
                  html: false
                element_type: ''
                element_class: ''
                element_label_type: ''
                element_label_class: ''
                element_label_colon: true
                element_wrapper_type: ''
                element_wrapper_class: ''
                element_default_classes: true
                empty: ''
                hide_empty: false
                empty_zero: false
                hide_alter_empty: true
                click_sort_column: target_id
                type: entity_reference_label
                settings:
                  link: false
                group_column: target_id
                group_columns: {  }
                group_rows: true
                delta_limit: 0
                delta_offset: 0
                delta_reversed: false
                delta_first_last: false
                multi_type: separator
                separator: ', '
                field_api_classes: false
              name:
                id: name
                table: users_field_data
                field: name
                relationship: uid
                entity_type: user
                entity_field: name
                plugin_id: field
                label: Author
                exclude: false
                alter:
                  alter_text: false
                element_class: ''
                element_default_classes: true
                empty: ''
                hide_empty: false
                empty_zero: false
                hide_alter_empty: true
                type: user_name
              status:
                id: status
                table: node_field_data
                field: status
                entity_type: node
                entity_field: status
                plugin_id: field
                label: Status
                exclude: false
                alter:
                  alter_text: false
                element_class: ''
                element_default_classes: true
                empty: ''
                hide_empty: false
                empty_zero: false
                hide_alter_empty: true
                type: boolean
                settings:
                  format: custom
                  format_custom_false: Unpublished
                  format_custom_true: Published
              changed:
                id: changed
                table: node_field_data
                field: changed
                entity_type: node
                entity_field: changed
                plugin_id: field
                label: Updated
                exclude: false
                alter:
                  alter_text: false
                element_class: ''
                element_default_classes: true
                empty: ''
                hide_empty: false
                empty_zero: false
                hide_alter_empty: true
                type: timestamp
                settings:
                  date_format: short
                  custom_date_format: ''
                  timezone: ''
              operations:
                id: operations
                table: node
                field: operations
                relationship: none
                group_type: group
                admin_label: ''
                plugin_id: entity_operations
                label: Operations
                exclude: false
                alter:
                  alter_text: false
                  text: ''
                  make_link: false
                  path: ''
                  absolute: false
                  external: false
                  replace_spaces: false
                  path_case: none
                  trim_whitespace: false
                  alt: ''
                  rel: ''
                  link_class: ''
                  prefix: ''
                  suffix: ''
                  target: ''
                  nl2br: false
                  max_length: 0
                  word_boundary: true
                  ellipsis: true
                  more_link: false
                  more_link_text: ''
                  more_link_path: ''
                  strip_tags: false
                  trim: false
                  preserve_tags: ''
                  html: false
                element_type: ''
                element_class: ''
                element_label_type: ''
                element_label_class: ''
                element_label_colon: true
                element_wrapper_type: ''
                element_wrapper_class: ''
                element_default_classes: true
                empty: ''
                hide_empty: false
                empty_zero: false
                hide_alter_empty: true
                destination: true
            pager:
              type: full
              options:
                items_per_page: 50
                tags:
                  next: 'Next ›'
                  previous: '‹ Previous'
                  first: '« First'
                  last: 'Last »'
            exposed_form:
              type: basic
              options:
                submit_button: Filter
                reset_button: true
                reset_button_label: Reset
                exposed_sorts_label: 'Sort by'
                expose_sort_order: true
                sort_asc_label: Asc
                sort_desc_label: Desc
            access:
              type: perm
              options:
                perm: 'access content overview'
            cache:
              type: tag
            empty:
              area_text_custom:
                id: area_text_custom
                table: views
                field: area_text_custom
                plugin_id: text_custom
                empty: true
                content: 'No content available.'
            sorts: {  }
            arguments: {  }
            filters:
              title:
                id: title
                table: node_field_data
                field: title
                relationship: none
                group_type: group
                admin_label: ''
                entity_type: node
                entity_field: title
                plugin_id: string
                operator: contains
                value: ''
                group: 1
                exposed: true
                expose:
                  operator_id: title_op
                  label: Title
                  description: ''
                  use_operator: false
                  operator: title_op
                  operator_limit_selection: false
                  operator_list: {  }
                  identifier: title
                  required: false
                  remember: false
                  multiple: false
                  remember_roles:
                    authenticated: authenticated
                    anonymous: '0'
                    administrator: '0'
                is_grouped: false
                group_info:
                  label: ''
                  description: ''
                  identifier: ''
                  optional: true
                  widget: select
                  multiple: false
                  remember: false
                  default_group: All
                  default_group_multiple: {  }
                  group_items: {  }
              type:
                id: type
                table: node_field_data
                field: type
                relationship: none
                group_type: group
                admin_label: ''
                entity_type: node
                entity_field: type
                plugin_id: bundle
                operator: in
                value: {  }
                group: 1
                exposed: true
                expose:
                  operator_id: type_op
                  label: 'Content type'
                  description: ''
                  use_operator: false
                  operator: type_op
                  operator_limit_selection: false
                  operator_list: {  }
                  identifier: type
                  required: false
                  remember: false
                  multiple: false
                  remember_roles:
                    authenticated: authenticated
                    anonymous: '0'
                    administrator: '0'
                  reduce: false
                is_grouped: false
                group_info:
                  label: ''
                  description: ''
                  identifier: ''
                  optional: true
                  widget: select
                  multiple: false
                  remember: false
                  default_group: All
                  default_group_multiple: {  }
                  group_items: {  }
              status:
                id: status
                table: node_field_data
                field: status
                relationship: none
                group_type: group
                admin_label: ''
                entity_type: node
                entity_field: status
                plugin_id: boolean
                operator: '='
                value: '1'
                group: 1
                exposed: true
                expose:
                  operator_id: ''
                  label: Status
                  description: ''
                  use_operator: false
                  operator: status_op
                  operator_limit_selection: false
                  operator_list: {  }
                  identifier: status
                  required: false
                  remember: false
                  multiple: false
                  remember_roles:
                    authenticated: authenticated
                is_grouped: true
                group_info:
                  label: 'Published status'
                  description: ''
                  identifier: status
                  optional: true
                  widget: select
                  multiple: false
                  remember: false
                  default_group: All
                  default_group_multiple: {  }
                  group_items:
                    1:
                      title: Published
                      operator: '='
                      value: '1'
                    2:
                      title: Unpublished
                      operator: '='
                      value: '0'
              langcode:
                id: langcode
                table: node_field_data
                field: langcode
                relationship: none
                group_type: group
                admin_label: ''
                entity_type: node
                entity_field: langcode
                plugin_id: language
                operator: in
                value: {  }
                group: 1
                exposed: true
                expose:
                  operator_id: langcode_op
                  label: Language
                  description: ''
                  use_operator: false
                  operator: langcode_op
                  operator_limit_selection: false
                  operator_list: {  }
                  identifier: langcode
                  required: false
                  remember: false
                  multiple: false
                  remember_roles:
                    authenticated: authenticated
                    anonymous: '0'
                    administrator: '0'
                  reduce: false
                is_grouped: false
                group_info:
                  label: ''
                  description: ''
                  identifier: ''
                  optional: true
                  widget: select
                  multiple: false
                  remember: false
                  default_group: All
                  default_group_multiple: {  }
                  group_items: {  }
              status_extra:
                id: status_extra
                table: node_field_data
                field: status_extra
                entity_type: node
                plugin_id: node_status
                operator: '='
                value: false
                group: 1
                expose:
                  operator_limit_selection: false
                  operator_list: {  }
            filter_groups:
              operator: AND
              groups:
                1: AND
            style:
              type: table
              options:
                grouping: {  }
                row_class: ''
                default_row_class: true
                columns:
                  node_bulk_form: node_bulk_form
                  title: title
                  type: type
                  name: name
                  status: status
                  changed: changed
                  edit_node: edit_node
                  delete_node: delete_node
                  dropbutton: dropbutton
                  timestamp: title
                default: changed
                info:
                  node_bulk_form:
                    align: ''
                    separator: ''
                    empty_column: false
                    responsive: ''
                  title:
                    sortable: true
                    default_sort_order: asc
                    align: ''
                    separator: ''
                    empty_column: false
                    responsive: ''
                  type:
                    sortable: true
                    default_sort_order: asc
                    align: ''
                    separator: ''
                    empty_column: false
                    responsive: ''
                  name:
                    sortable: false
                    default_sort_order: asc
                    align: ''
                    separator: ''
                    empty_column: false
                    responsive: priority-low
                  status:
                    sortable: true
                    default_sort_order: asc
                    align: ''
                    separator: ''
                    empty_column: false
                    responsive: ''
                  changed:
                    sortable: true
                    default_sort_order: desc
                    align: ''
                    separator: ''
                    empty_column: false
                    responsive: priority-low
                  edit_node:
                    sortable: false
                    default_sort_order: asc
                    align: ''
                    separator: ''
                    empty_column: false
                    responsive: ''
                  delete_node:
                    sortable: false
                    default_sort_order: asc
                    align: ''
                    separator: ''
                    empty_column: false
                    responsive: ''
                  dropbutton:
                    sortable: false
                    default_sort_order: asc
                    align: ''
                    separator: ''
                    empty_column: false
                    responsive: ''
                  timestamp:
                    sortable: false
                    default_sort_order: asc
                    align: ''
                    separator: ''
                    empty_column: false
                    responsive: ''
                override: true
                sticky: true
                summary: ''
                empty_table: true
                caption: ''
                description: ''
            row:
              type: fields
            query:
              type: views_query
            relationships:
              uid:
                id: uid
                table: node_field_data
                field: uid
                admin_label: author
                plugin_id: standard
                required: true
            show_admin_links: false
            display_extenders: {  }
          cache_metadata:
            max-age: 0
            contexts:
              - 'languages:language_content'
              - 'languages:language_interface'
              - url
              - url.query_args
              - user
              - 'user.node_grants:view'
              - user.permissions
            tags: {  }
        page_1:
          id: page_1
          display_title: Page
          display_plugin: page
          position: 1
          display_options:
            display_extenders: {  }
            path: admin/content/node
            menu:
              type: 'default tab'
              title: Content
              description: ''
              weight: -10
              menu_name: admin
              context: ''
            tab_options:
              type: normal
              title: Content
              description: 'Find and manage content'
              weight: -10
              menu_name: admin
          cache_metadata:
            max-age: 0
            contexts:
              - 'languages:language_content'
              - 'languages:language_interface'
              - url
              - url.query_args
              - user
              - 'user.node_grants:view'
              - user.permissions
            tags: {  }
      _core:
        default_config_hash: vBKWYGGDoAX-tFd1JErB8tZLSxx3lJ0foouVsgpcbB4
  -
    collection: ''
    name: views.view.content_recent
    data:
      langcode: en
      status: true
      dependencies:
        module:
          - node
          - user
      id: content_recent
      label: 'Recent content'
      module: node
      description: 'Recent content.'
      tag: default
      base_table: node_field_data
      base_field: nid
      display:
        default:
          id: default
          display_title: Default
          display_plugin: default
          position: 0
          display_options:
            title: 'Recent content'
            fields:
              title:
                id: title
                table: node_field_data
                field: title
                relationship: none
                group_type: group
                admin_label: ''
                entity_type: node
                entity_field: title
                plugin_id: field
                label: ''
                exclude: false
                alter:
                  alter_text: false
                  make_link: false
                  absolute: false
                  word_boundary: false
                  ellipsis: false
                  strip_tags: false
                  trim: false
                  html: false
                element_type: ''
                element_class: ''
                element_label_type: ''
                element_label_class: ''
                element_label_colon: false
                element_wrapper_type: ''
                element_wrapper_class: ''
                element_default_classes: true
                empty: ''
                hide_empty: false
                empty_zero: false
                hide_alter_empty: true
                type: string
                settings:
                  link_to_entity: true
              changed:
                id: changed
                table: node_field_data
                field: changed
                relationship: none
                group_type: group
                admin_label: ''
                entity_type: node
                entity_field: changed
                plugin_id: field
                label: ''
                exclude: false
                alter:
                  alter_text: false
                  text: ''
                  make_link: false
                  path: ''
                  absolute: false
                  external: false
                  replace_spaces: false
                  path_case: none
                  trim_whitespace: false
                  alt: ''
                  rel: ''
                  link_class: ''
                  prefix: ''
                  suffix: ''
                  target: ''
                  nl2br: false
                  max_length: 0
                  word_boundary: true
                  ellipsis: true
                  more_link: false
                  more_link_text: ''
                  more_link_path: ''
                  strip_tags: false
                  trim: false
                  preserve_tags: ''
                  html: false
                element_type: ''
                element_class: ''
                element_label_type: ''
                element_label_class: ''
                element_label_colon: false
                element_wrapper_type: ''
                element_wrapper_class: ''
                element_default_classes: true
                empty: ''
                hide_empty: false
                empty_zero: false
                hide_alter_empty: true
                click_sort_column: value
                type: timestamp_ago
                settings: {  }
                group_column: value
                group_columns: {  }
                group_rows: true
                delta_limit: 0
                delta_offset: 0
                delta_reversed: false
                delta_first_last: false
                multi_type: separator
                separator: ', '
                field_api_classes: false
            pager:
              type: some
              options:
                offset: 0
                items_per_page: 10
            exposed_form:
              type: basic
              options:
                submit_button: Apply
                reset_button: false
                reset_button_label: Reset
                exposed_sorts_label: 'Sort by'
                expose_sort_order: true
                sort_asc_label: Asc
                sort_desc_label: Desc
            access:
              type: perm
              options:
                perm: 'access content'
            cache:
              type: tag
              options: {  }
            empty:
              area_text_custom:
                id: area_text_custom
                table: views
                field: area_text_custom
                relationship: none
                group_type: group
                admin_label: ''
                plugin_id: text_custom
                empty: true
                content: 'No content available.'
                tokenize: false
            sorts:
              changed:
                id: changed
                table: node_field_data
                field: changed
                relationship: none
                group_type: group
                admin_label: ''
                entity_type: node
                entity_field: changed
                plugin_id: date
                order: DESC
                expose:
                  label: ''
                  field_identifier: changed
                exposed: false
                granularity: second
            arguments: {  }
            filters:
              status_extra:
                id: status_extra
                table: node_field_data
                field: status_extra
                relationship: none
                group_type: group
                admin_label: ''
                entity_type: node
                plugin_id: node_status
                operator: '='
                value: false
                group: 1
                exposed: false
                expose:
                  operator_id: ''
                  label: ''
                  description: ''
                  use_operator: false
                  operator: ''
                  operator_limit_selection: false
                  operator_list: {  }
                  identifier: ''
                  required: false
                  remember: false
                  multiple: false
                  remember_roles:
                    authenticated: authenticated
                is_grouped: false
                group_info:
                  label: ''
                  description: ''
                  identifier: ''
                  optional: true
                  widget: select
                  multiple: false
                  remember: false
                  default_group: All
                  default_group_multiple: {  }
                  group_items: {  }
              langcode:
                id: langcode
                table: node_field_data
                field: langcode
                relationship: none
                group_type: group
                admin_label: ''
                entity_type: node
                entity_field: langcode
                plugin_id: language
                operator: in
                value:
                  '***LANGUAGE_language_content***': '***LANGUAGE_language_content***'
                group: 1
                exposed: false
                expose:
                  operator_id: ''
                  label: ''
                  description: ''
                  use_operator: false
                  operator: ''
                  operator_limit_selection: false
                  operator_list: {  }
                  identifier: ''
                  required: false
                  remember: false
                  multiple: false
                  remember_roles:
                    authenticated: authenticated
                  reduce: false
                is_grouped: false
                group_info:
                  label: ''
                  description: ''
                  identifier: ''
                  optional: true
                  widget: select
                  multiple: false
                  remember: false
                  default_group: All
                  default_group_multiple: {  }
                  group_items: {  }
            style:
              type: html_list
              options:
                grouping: {  }
                row_class: ''
                default_row_class: true
                type: ul
                wrapper_class: item-list
                class: ''
            row:
              type: fields
            query:
              type: views_query
              options:
                query_comment: ''
                disable_sql_rewrite: false
                distinct: false
                replica: false
                query_tags: {  }
            relationships:
              uid:
                id: uid
                table: node_field_data
                field: uid
                relationship: none
                group_type: group
                admin_label: author
                entity_type: node
                entity_field: uid
                plugin_id: standard
                required: true
            use_more: false
            use_more_always: false
            use_more_text: More
            link_display: '0'
            link_url: ''
            header: {  }
            footer: {  }
            display_extenders: {  }
          cache_metadata:
            max-age: -1
            contexts:
              - 'languages:language_content'
              - 'languages:language_interface'
              - user
              - 'user.node_grants:view'
              - user.permissions
            tags: {  }
        block_1:
          id: block_1
          display_title: Block
          display_plugin: block
          position: 1
          display_options:
            display_extenders: {  }
          cache_metadata:
            max-age: -1
            contexts:
              - 'languages:language_content'
              - 'languages:language_interface'
              - user
              - 'user.node_grants:view'
              - user.permissions
            tags: {  }
      _core:
        default_config_hash: YqZN5rc7XDQcFcInc8wkzuaHJmC5YvirhTmDcrarT6M
  -
    collection: ''
    name: views.view.frontpage
    data:
      langcode: en
      status: true
      dependencies:
        config:
          - core.entity_view_mode.node.rss
          - core.entity_view_mode.node.teaser
        module:
          - node
          - user
      id: frontpage
      label: Frontpage
      module: node
      description: 'All content promoted to the front page.'
      tag: default
      base_table: node_field_data
      base_field: nid
      display:
        default:
          id: default
          display_title: Default
          display_plugin: default
          position: 0
          display_options:
            title: ''
            fields: {  }
            pager:
              type: full
              options:
                offset: 0
                items_per_page: 10
                total_pages: 0
                id: 0
                tags:
                  next: 'Next ›'
                  previous: '‹ Previous'
                  first: '« First'
                  last: 'Last »'
                expose:
                  items_per_page: false
                  items_per_page_label: 'Items per page'
                  items_per_page_options: '5, 10, 25, 50'
                  items_per_page_options_all: false
                  items_per_page_options_all_label: '- All -'
                  offset: false
                  offset_label: Offset
                quantity: 9
            exposed_form:
              type: basic
              options:
                submit_button: Apply
                reset_button: false
                reset_button_label: Reset
                exposed_sorts_label: 'Sort by'
                expose_sort_order: true
                sort_asc_label: Asc
                sort_desc_label: Desc
            access:
              type: perm
              options:
                perm: 'access content'
            cache:
              type: tag
              options: {  }
            empty:
              area_text_custom:
                id: area_text_custom
                table: views
                field: area_text_custom
                relationship: none
                group_type: group
                admin_label: ''
                plugin_id: text_custom
                label: ''
                empty: true
                content: 'No front page content has been created yet.<br/>Follow the <a target="_blank" href="https://www.drupal.org/docs/user_guide/en/index.html">User Guide</a> to start building your site.'
                tokenize: false
              node_listing_empty:
                id: node_listing_empty
                table: node
                field: node_listing_empty
                relationship: none
                group_type: group
                admin_label: ''
                entity_type: node
                plugin_id: node_listing_empty
                label: ''
                empty: true
              title:
                id: title
                table: views
                field: title
                relationship: none
                group_type: group
                admin_label: ''
                plugin_id: title
                label: ''
                empty: true
                title: 'Welcome to [site:name]'
            sorts:
              sticky:
                id: sticky
                table: node_field_data
                field: sticky
                relationship: none
                group_type: group
                admin_label: ''
                entity_type: node
                entity_field: sticky
                plugin_id: boolean
                order: DESC
                expose:
                  label: ''
                  field_identifier: sticky
                exposed: false
              created:
                id: created
                table: node_field_data
                field: created
                relationship: none
                group_type: group
                admin_label: ''
                entity_type: node
                entity_field: created
                plugin_id: date
                order: DESC
                expose:
                  label: ''
                  field_identifier: created
                exposed: false
                granularity: second
            arguments: {  }
            filters:
              promote:
                id: promote
                table: node_field_data
                field: promote
                relationship: none
                group_type: group
                admin_label: ''
                entity_type: node
                entity_field: promote
                plugin_id: boolean
                operator: '='
                value: '1'
                group: 1
                exposed: false
                expose:
                  operator_id: ''
                  label: ''
                  description: ''
                  use_operator: false
                  operator: ''
                  operator_limit_selection: false
                  operator_list: {  }
                  identifier: ''
                  required: false
                  remember: false
                  multiple: false
                  remember_roles:
                    authenticated: authenticated
                is_grouped: false
                group_info:
                  label: ''
                  description: ''
                  identifier: ''
                  optional: true
                  widget: select
                  multiple: false
                  remember: false
                  default_group: All
                  default_group_multiple: {  }
                  group_items: {  }
              status:
                id: status
                table: node_field_data
                field: status
                entity_type: node
                entity_field: status
                plugin_id: boolean
                value: '1'
                group: 1
                expose:
                  operator: ''
                  operator_limit_selection: false
                  operator_list: {  }
              langcode:
                id: langcode
                table: node_field_data
                field: langcode
                relationship: none
                group_type: group
                admin_label: ''
                entity_type: node
                entity_field: langcode
                plugin_id: language
                operator: in
                value:
                  '***LANGUAGE_language_content***': '***LANGUAGE_language_content***'
                group: 1
                exposed: false
                expose:
                  operator_id: ''
                  label: ''
                  description: ''
                  use_operator: false
                  operator: ''
                  operator_limit_selection: false
                  operator_list: {  }
                  identifier: ''
                  required: false
                  remember: false
                  multiple: false
                  remember_roles:
                    authenticated: authenticated
                  reduce: false
                is_grouped: false
                group_info:
                  label: ''
                  description: ''
                  identifier: ''
                  optional: true
                  widget: select
                  multiple: false
                  remember: false
                  default_group: All
                  default_group_multiple: {  }
                  group_items: {  }
            style:
              type: default
              options:
                grouping: {  }
                row_class: ''
                default_row_class: true
                uses_fields: false
            row:
              type: 'entity:node'
              options:
                view_mode: teaser
            query:
              type: views_query
              options:
                query_comment: ''
                disable_sql_rewrite: false
                distinct: false
                replica: false
                query_tags: {  }
            relationships: {  }
            header: {  }
            footer: {  }
            display_extenders: {  }
          cache_metadata:
            max-age: -1
            contexts:
              - 'languages:language_interface'
              - url.query_args
              - 'user.node_grants:view'
              - user.permissions
            tags: {  }
        feed_1:
          id: feed_1
          display_title: Feed
          display_plugin: feed
          position: 2
          display_options:
            pager:
              type: some
              options:
                offset: 0
                items_per_page: 10
            style:
              type: rss
              options:
                grouping: {  }
                uses_fields: false
                description: ''
            row:
              type: node_rss
              options:
                relationship: none
                view_mode: rss
            display_extenders: {  }
            path: rss.xml
            sitename_title: true
            displays:
              page_1: page_1
              default: ''
          cache_metadata:
            max-age: -1
            contexts:
              - 'languages:language_interface'
              - 'user.node_grants:view'
              - user.permissions
            tags: {  }
        page_1:
          id: page_1
          display_title: Page
          display_plugin: page
          position: 1
          display_options:
            display_extenders: {  }
            path: node
          cache_metadata:
            max-age: -1
            contexts:
              - 'languages:language_interface'
              - url.query_args
              - 'user.node_grants:view'
              - user.permissions
            tags: {  }
      _core:
        default_config_hash: XEFoA1ECJzKZN4VpnDqqRQO-oltuYdmjjvGEYDKs8uU
  -
    collection: ''
    name: views.view.glossary
    data:
      langcode: en
      status: false
      dependencies:
        config:
          - system.menu.main
        module:
          - node
          - user
      id: glossary
      label: Glossary
      module: node
      description: 'All content, by letter.'
      tag: default
      base_table: node_field_data
      base_field: nid
      display:
        default:
          id: default
          display_title: Default
          display_plugin: default
          position: 0
          display_options:
            fields:
              title:
                id: title
                table: node_field_data
                field: title
                relationship: none
                group_type: group
                admin_label: ''
                entity_type: node
                entity_field: title
                plugin_id: field
                label: Title
                exclude: false
                alter:
                  alter_text: false
                  text: ''
                  make_link: false
                  path: ''
                  absolute: false
                  external: false
                  replace_spaces: false
                  path_case: none
                  trim_whitespace: false
                  alt: ''
                  rel: ''
                  link_class: ''
                  prefix: ''
                  suffix: ''
                  target: ''
                  nl2br: false
                  max_length: 0
                  word_boundary: true
                  ellipsis: true
                  more_link: false
                  more_link_text: ''
                  more_link_path: ''
                  strip_tags: false
                  trim: false
                  preserve_tags: ''
                  html: false
                element_type: ''
                element_class: ''
                element_label_type: ''
                element_label_class: ''
                element_label_colon: true
                element_wrapper_type: ''
                element_wrapper_class: ''
                element_default_classes: true
                empty: ''
                hide_empty: false
                empty_zero: false
                hide_alter_empty: true
              name:
                id: name
                table: users_field_data
                field: name
                relationship: uid
                group_type: group
                admin_label: ''
                entity_type: user
                entity_field: name
                plugin_id: field
                label: Author
                exclude: false
                alter:
                  alter_text: false
                  text: ''
                  make_link: false
                  path: ''
                  absolute: false
                  external: false
                  replace_spaces: false
                  path_case: none
                  trim_whitespace: false
                  alt: ''
                  rel: ''
                  link_class: ''
                  prefix: ''
                  suffix: ''
                  target: ''
                  nl2br: false
                  max_length: 0
                  word_boundary: true
                  ellipsis: true
                  more_link: false
                  more_link_text: ''
                  more_link_path: ''
                  strip_tags: false
                  trim: false
                  preserve_tags: ''
                  html: false
                element_type: ''
                element_class: ''
                element_label_type: ''
                element_label_class: ''
                element_label_colon: true
                element_wrapper_type: ''
                element_wrapper_class: ''
                element_default_classes: true
                empty: ''
                hide_empty: false
                empty_zero: false
                hide_alter_empty: true
                type: user_name
              changed:
                id: changed
                table: node_field_data
                field: changed
                relationship: none
                group_type: group
                admin_label: ''
                entity_type: node
                entity_field: changed
                plugin_id: field
                label: 'Last update'
                exclude: false
                alter:
                  alter_text: false
                  text: ''
                  make_link: false
                  path: ''
                  absolute: false
                  external: false
                  replace_spaces: false
                  path_case: none
                  trim_whitespace: false
                  alt: ''
                  rel: ''
                  link_class: ''
                  prefix: ''
                  suffix: ''
                  target: ''
                  nl2br: false
                  max_length: 0
                  word_boundary: true
                  ellipsis: true
                  more_link: false
                  more_link_text: ''
                  more_link_path: ''
                  strip_tags: false
                  trim: false
                  preserve_tags: ''
                  html: false
                element_type: ''
                element_class: ''
                element_label_type: ''
                element_label_class: ''
                element_label_colon: true
                element_wrapper_type: ''
                element_wrapper_class: ''
                element_default_classes: true
                empty: ''
                hide_empty: false
                empty_zero: false
                hide_alter_empty: true
                type: timestamp
                settings:
                  date_format: long
                  custom_date_format: ''
                  timezone: ''
            pager:
              type: mini
              options:
                offset: 0
                items_per_page: 36
                total_pages: 0
                id: 0
                tags:
                  next: ››
                  previous: ‹‹
                expose:
                  items_per_page: false
                  items_per_page_label: 'Items per page'
                  items_per_page_options: '5, 10, 25, 50'
                  items_per_page_options_all: false
                  items_per_page_options_all_label: '- All -'
                  offset: false
                  offset_label: Offset
            exposed_form:
              type: basic
              options:
                submit_button: Apply
                reset_button: false
                reset_button_label: Reset
                exposed_sorts_label: 'Sort by'
                expose_sort_order: true
                sort_asc_label: Asc
                sort_desc_label: Desc
            access:
              type: perm
              options:
                perm: 'access content'
            cache:
              type: tag
              options: {  }
            empty: {  }
            sorts: {  }
            arguments:
              title:
                id: title
                table: node_field_data
                field: title
                relationship: none
                group_type: group
                admin_label: ''
                entity_type: node
                entity_field: title
                plugin_id: string
                default_action: default
                exception:
                  title_enable: true
                title_enable: false
                title: ''
                default_argument_type: fixed
                default_argument_options:
                  argument: a
                default_argument_skip_url: false
                summary_options: {  }
                summary:
                  format: default_summary
                specify_validation: true
                validate:
                  type: none
                  fail: 'not found'
                validate_options: {  }
                glossary: true
                limit: 1
                case: upper
                path_case: lower
                transform_dash: false
                break_phrase: false
            filters:
              status:
                id: status
                table: node_field_data
                field: status
                entity_type: node
                entity_field: status
                plugin_id: boolean
                value: '1'
                group: 1
                expose:
                  operator: ''
                  operator_limit_selection: false
                  operator_list: {  }
              langcode:
                id: langcode
                table: node_field_data
                field: langcode
                relationship: none
                group_type: group
                admin_label: ''
                entity_type: node
                entity_field: langcode
                plugin_id: language
                operator: in
                value:
                  '***LANGUAGE_language_content***': '***LANGUAGE_language_content***'
                group: 1
                exposed: false
                expose:
                  operator_id: ''
                  label: ''
                  description: ''
                  use_operator: false
                  operator: ''
                  operator_limit_selection: false
                  operator_list: {  }
                  identifier: ''
                  required: false
                  remember: false
                  multiple: false
                  remember_roles:
                    authenticated: authenticated
                  reduce: false
                is_grouped: false
                group_info:
                  label: ''
                  description: ''
                  identifier: ''
                  optional: true
                  widget: select
                  multiple: false
                  remember: false
                  default_group: All
                  default_group_multiple: {  }
                  group_items: {  }
            style:
              type: table
              options:
                grouping: {  }
                row_class: ''
                default_row_class: true
                uses_fields: false
                columns:
                  title: title
                  name: name
                  changed: changed
                default: title
                info:
                  title:
                    sortable: true
                    separator: ''
                  name:
                    sortable: true
                    separator: ''
                  changed:
                    sortable: true
                    separator: ''
                override: true
                sticky: false
                summary: ''
                order: asc
                empty_table: false
            row:
              type: fields
              options:
                default_field_elements: true
                inline: {  }
                separator: ''
                hide_empty: false
            query:
              type: views_query
              options:
                query_comment: ''
                disable_sql_rewrite: false
                distinct: false
                replica: false
                query_tags: {  }
            relationships:
              uid:
                id: uid
                table: node_field_data
                field: uid
                relationship: none
                group_type: group
                admin_label: author
                plugin_id: standard
                required: false
            use_ajax: true
            header: {  }
            footer: {  }
            display_extenders: {  }
          cache_metadata:
            max-age: -1
            contexts:
              - 'languages:language_content'
              - 'languages:language_interface'
              - url
              - url.query_args
              - 'user.node_grants:view'
              - user.permissions
            tags: {  }
        attachment_1:
          id: attachment_1
          display_title: Attachment
          display_plugin: attachment
          position: 2
          display_options:
            pager:
              type: none
              options:
                offset: 0
                items_per_page: 0
            arguments:
              title:
                id: title
                table: node_field_data
                field: title
                relationship: none
                group_type: group
                admin_label: ''
                entity_type: node
                entity_field: title
                plugin_id: string
                default_action: summary
                exception:
                  title_enable: true
                title_enable: false
                title: ''
                default_argument_type: fixed
                default_argument_options:
                  argument: a
                default_argument_skip_url: false
                summary_options:
                  items_per_page: 25
                  inline: true
                  separator: ' | '
                summary:
                  format: unformatted_summary
                specify_validation: true
                validate:
                  type: none
                  fail: 'not found'
                validate_options: {  }
                glossary: true
                limit: 1
                case: upper
                path_case: lower
                transform_dash: false
                break_phrase: false
            query:
              type: views_query
              options: {  }
            defaults:
              arguments: false
            display_extenders: {  }
            displays:
              default: default
              page_1: page_1
            inherit_arguments: false
          cache_metadata:
            max-age: -1
            contexts:
              - 'languages:language_content'
              - 'languages:language_interface'
              - url
              - url.query_args
              - 'user.node_grants:view'
              - user.permissions
            tags: {  }
        page_1:
          id: page_1
          display_title: Page
          display_plugin: page
          position: 1
          display_options:
            query:
              type: views_query
              options: {  }
            display_extenders: {  }
            path: glossary
            menu:
              type: normal
              title: Glossary
              weight: 0
              menu_name: main
              parent: ''
          cache_metadata:
            max-age: -1
            contexts:
              - 'languages:language_content'
              - 'languages:language_interface'
              - url
              - url.query_args
              - 'user.node_grants:view'
              - user.permissions
            tags: {  }
      _core:
        default_config_hash: sz_FoMz5aClG4jFy4UDlkenXQtgTUXohEDjWVBuHaro
